<!-- header -->
<div id="header">
    <div class="container">
        <a href="#none" class="btnMenu"><%=gnb_text(40)%></a>
        <h1><a href="/<%=current_type%>/MN_00_00.asp" onclick="gtag('event', '버튼클릭', {'event_category': '메인배너', 'event_label': 'IFC SEOUL LOGO'});"><span>IFC Seoul</span></a></h1>
        <a href="HF_01_00.asp" class="btnMap"><%=gnb_text(41)%></a>
    </div>
    <div id="gnb">
        <ul>
            <li><a href="/<%=current_type%>/MN_00_00.asp" onclick="gtag('event', '버튼클릭', {'event_category': '메인배너', 'event_label': '<%=gnb_text(40)%>'});"><%=gnb_text(40)%></a></li>
            <li><a href="HF_01_00.asp" onclick="gtag('event', '버튼클릭', {'event_category': '메인배너', 'event_label': '<%=gnb_text(41)%>'});"><%=gnb_text(41)%></a></li>
            <li><a href="HF_02_00.asp" onclick="gtag('event', '버튼클릭', {'event_category': '메인배너', 'event_label': '<%=gnb_text(42)%>'});"><%=gnb_text(42)%></a></li>
            <% If current_type = "ko" Then %>
            <li><a href="#ko" class="lang" onclick="gtag('event', '버튼클릭', {'event_category': '메인배너', 'event_label': '<%=gnb_text(43)%>'});"><%=gnb_text(43)%></a></li>
            <% Else %>
            <li><a href="#en" class="lang" onclick="gtag('event', '버튼클릭', {'event_category': '메인배너', 'event_label': '<%=gnb_text(43)%>'});"><%=gnb_text(43)%></a></li>
            <% End If %>
			<% If strUserId&"" <> "" Then%>
	            <li><a href="../forum/logout.asp" onclick="gtag('event', '버튼클릭', {'event_category': '메인배너', 'event_label': '<%=gnb_text(55)%>'});"><%=gnb_text(55)%></a></li>
			<% Else %>
	            <!-- <li><a href="../forum/index.asp"><%=gnb_text(54)%></a></li> -->
			<% End If %>
        </ul>
    </div>
    <div id="lnb">
        <ul>
            <li><a href="IS_01_00.asp" onclick="gtag('event', '버튼클릭', {'event_category': '메인배너', 'event_label': '<%=gnb_text(1)%>'});"><%=gnb_text(1)%></a></li>
            <li><a href="BD_01_00.asp" onclick="gtag('event', '버튼클릭', {'event_category': '메인배너', 'event_label': '<%=gnb_text(16)%>'});"><%=gnb_text(16)%></a></li>
            <li><a href="NM_01_00.asp" onclick="gtag('event', '버튼클릭', {'event_category': '메인배너', 'event_label': '<%=gnb_text(35)%>'});"><%=gnb_text(35)%></a></li>
            <li><a href="NE_01_00.asp" onclick="gtag('event', '버튼클릭', {'event_category': '메인배너', 'event_label': '<%=gnb_text(36)%>'});"><%=gnb_text(36)%></a></li>
            <% If current_type = "ko" Then %>
                <li><a href="../visitor/index.asp" onclick="gtag('event', '버튼클릭', {'event_category': '메인배너', 'event_label': '<%=gnb_text(56)%>'});"><%=gnb_text(56)%></a></li>
            <% Else %>
                <li><a href="https://visitor.ifcseoul.com/mng/login/gateEN.do" onclick="gtag('event', '버튼클릭', {'event_category': '메인배너', 'event_label': '<%=gnb_text(56)%>'});" target="_blank"><%=gnb_text(56)%></a></li>
            <% End If %>
            <li><a href="../forum/forum_info.asp?current_type=<%=current_type%>" onclick="gtag('event', '버튼클릭', {'event_category': '메인배너', 'event_label': '<%=gnb_text(57)%>'});"><%=gnb_text(57)%></a></li>
            <li><a href="../visitor/smartsuites.asp" onclick="gtag('event', '버튼클릭', {'event_category': '메인배너', 'event_label': '<%=gnb_text(58)%>'});"><%=gnb_text(58)%></a></li>
        </ul>
    </div>
</div>
<!-- //header -->
